KISS – Keep it Simple, Stupid!

Arch Linux – Egyszerű, letisztult linux disztribúció

Üdvözlünk a magyar Arch Linux felhasználók oldalán. Az Arch Linux egy egyszerű, letisztult Linux disztribúció, amelynek alapelve: Keep it Simple, Stupid. Magyarul ezt valahogy úgy lehetne megfogalmazni, hogy ne bonyolítsuk feleslegesen.

Az Arch Linux jelenleg kétféle architektúrára érhető el: i686 és x86-64 processzorokra optimalizálva. Az Arch Linuxhoz a hivatalos csomagok mellett nagy számú közösségi csomag érhető el a közösségi tárolóból.

Változások az Intel microcode frissítésben

Az Intel CPU-k microcode-ja a továbbiakban nem töltődik be automatikusan, mivel a boot folyamat nagyon korai szakaszában kell ennek megtörténnie. Emiatt a bootloader finomhangolása szükséges. Ha Intel CPU-d van, kérlek kövesd a wiki-ben leírt lépéseket.

Thomas Bächler, 2014-10-22

hírek címkéi: 

Java felhasználók: Frissítés előtt kézi beavatkozás szükséges

Egy fájlütközési hiba megkerüléséhez felhasználói beavatkozás szükséges, de csak akkor, ha telepítve van a java-common csomag. Ez ellenőrizhető a következő paranccsal:

$ pacman -Q java-common
java-common ...

Ebben az esetben frissítés előtt hajtsd végre a következőket:

# archlinux-java unset
# pacman -Sydd --asdeps java-runtime-common
:: java-runtime-common and java-common are in conflict. Remove java-common? [y/N] y
# archlinux-java fix

Ezután következhet a frissítés:

nvidia-340xx és nvidia

Mivel az NVIDIA dobta a G8x, G9x és GT2xx GPU-k támogatását a 343.22 verziótól kezdve, ezért új nvidia-340xx-* csomagokat szállítunk ezen régebbi GPU-khoz. Az NVIDIA közlése szerint a 340xx széria 2019 végéig lesz karbantartva.

Így ha a szóban forgó GPU-k valamelyikét használod, érdemes megfontolni az nvidia-340xx-re való áttérést.

Sven-Hendrik Haase, 2014-10-05

mesa 10.3.0

Az új mesa kiadás a következő változásokat hozta:

  • A "megadriver" munka eredményeként a szétszabdalt dri drivereknek nincs értelme, az összes dri driver egyesítésre került a mesa-dri csomagban.
  • A vdpau drivereket a mesa-vdpau csomag tartalmazza.

Laurent Carlier, 2014-10-02

A Vim csomagok átszervezése

A Vim csomagokat átdolgoztuk a standard vim csomag funkcióinak bővítése érdekében, illetve hogy a CLI-t és a GUI-t különválasszuk. Az új csomagok a következők:

  • vim-minimal: a korábbi vim csomaggal egyezik meg
  • vim: a gvim csomag összes funkcióját tartalmazza, a python, lua és ruby támogatással együtt, GTK/X támogatás nélkül
  • vim-python3: az előzőekhez hasonlóan a gvim-python3 csomag konzolos megfelelője
  • gvim: nem változott
  • gvim-python3: nem változott
  • vim-runtime: nem változott

Thomas Dziedzic, 2014-08-21

A MariaDB 10.0 bekerült az [extra] repóba

Az új MariaDB kiadás bekerült az [extra] repóba. A verziószámozásban változás történt, mely a MySQL 5.6-tól való megkülönböztetést is szolgálja. Mostantól nem egyszerű váltogatni a hivatalos repókban található különböző MySQL implementációk között.

A MariaDB 10.0 fontos változásai miatt ajánlott (de nem szükséges) a táblákat fájlba dumpolni frissítés előtt, majd visszatölteni őket a fájlból. A frissítés után ne felejtsd el újraindítani a mysqld.service szolgáltatást, illetve a mysql_upgrade-et futtatni az adatbázisok ellenőrzéséhez.

hírek címkéi: 

Új oldal kinézet

A legutóbbi Drupal frissítés óta egy alapértelmezett kinézetet használtunk az oldalon, ami most megváltozott: innentől kezdve Kratka nevű felhasználónk által megalkotott stílus fog titeket fogadni.
Remélem, ez a verzió jobban tetszik mint a gyári! ;-)

A screen-4.2.1 sem tud rákapcsolódni a régebbi példányokra

Újabb upstream kódváltozások miatt újabb inkompatibilitás állt elő: A screen-4.2.1 nem tud rákapcsolódni a 4.2.0 vagy régebbi verziójú elindított példányokra. Tehát csak akkor frissíts screen-4.2.1-2-re, ha a futó régebbi példányokra már nincs szükség. Ismét elnézést kérünk a kellemetlenség miatt.

Gaetan Bisson, 2014-04-29

A screen-4.2.0 nem tud rákapcsolódni a régebbi példányokra

A screen felhasználók nem fognak tudni rákapcsolódni 4.2.0-ás screennel a régebbi verziójú elindított példányokra. Ennek az az oka, hogy jelentős upstream változások történtek a programkódban, és named pipe helyett socketekkel történik a kommunikáció. Kérjük, frissítés előtt győződj meg róla, hogy a futó screen sessionökre nincs szükséged.

Gaetan Bisson, 2014-04-20

hírek címkéi: 

Oldalak

Feliratkozás Magyar Arch Linux oldal RSS csatornájára